CVE-1999-1312
CVSS7.2
发布时间 :1993-02-24 00:00:00
修订时间 :2008-09-05 16:19:13
NMCOS    

[原文]Vulnerability in DEC OpenVMS VAX 5.5-2 through 5.0, and OpenVMS AXP 1.0, allows local users to gain system privileges.


[CNNVD]OpenVMS未明本地页面管理漏洞(CNNVD-199302-003)

        DEC OpenVMS VAX 5.5-2到5.0版本,以及OpenVMS AXP 1.0版本存在漏洞。本地用户可以获得系统特权。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:dec:dec_openvms_axp:1.0
cpe:/a:dec:dec_openvms_vax:5.5.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1312
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1312
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199302-003
(官方数据源) CNNVD

- 其它链接及资源

http://www.cert.org/advisories/CA-1993-05.html
(VENDOR_ADVISORY)  CERT  CA-1993-05
http://xforce.iss.net/static/7142.php
(UNKNOWN)  XF  openvms-local-privilege-elevation(7142)

- 漏洞信息

OpenVMS未明本地页面管理漏洞
高危 未知
1993-02-24 00:00:00 2006-09-05 00:00:00
本地  
        DEC OpenVMS VAX 5.5-2到5.0版本,以及OpenVMS AXP 1.0版本存在漏洞。本地用户可以获得系统特权。

- 公告与补丁

        Remedial kits have been made available to address this issue. Further information can be found in the references section or by contacting the vendor.

- 漏洞信息

11085
OpenVMS Unspecified Local Privilege Escalation
Local Access Required
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

1993-02-24 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

OpenVMS Unspecified Local Page Management Vulnerability
Unknown 7800
No Yes
1993-02-24 12:00:00 2009-07-11 10:06:00
The discoverer of this vulnerability is currently unknown.

- 受影响的程序版本

Digital OpenVMS AXP 1.0
Digital OpenVMS 5.5.2
Digital OpenVMS 5.5.1
Digital OpenVMS 5.5 -2
Digital OpenVMS 5.5
Digital OpenVMS 5.4.3
Digital OpenVMS 5.4.2
Digital OpenVMS 5.4.1
Digital OpenVMS 5.4
Digital OpenVMS 5.3.2
Digital OpenVMS 5.3.1
Digital OpenVMS 5.3
Digital OpenVMS 5.2
Digital OpenVMS 5.1
Digital OpenVMS 5.0.2
Digital OpenVMS 5.0.1
Digital OpenVMS 5.0
Digital OpenVMS AXP 7.1
Digital OpenVMS AXP 1.5
Digital OpenVMS 7.1

- 不受影响的程序版本

Digital OpenVMS AXP 7.1
Digital OpenVMS AXP 1.5
Digital OpenVMS 7.1

- 漏洞讨论

A vulnerability has been discovered in OpenVMS. Although details are currently unavailable, it has been confirmed that this issue may be exploited to gain elevated privileges.

- 漏洞利用

Reports indicate that an exploit is circulating in the underground.

- 解决方案

Remedial kits have been made available to address this issue. Further information can be found in the references section or by contacting the vendor.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站